Colaboração : Cisco Unified E-Mail Interaction Manager

As liberações 4,4 e 9,0 CIM não apoiam a liberação 1,7 das Javas

29 Julho 2013 - Tradução por Computador
Outras Versões: Versão em PDFpdf | Inglês (28 Junho 2013) | Feedback

Introdução

Este documento descreve as capacidades do apoio para a liberação 1,7 das Javas nas liberações 4,4 e 9,0 do gerente da interação de Cisco (CIM).

Contribuído por Sangameswara Chandrashekharaiah, engenheiro de TAC da Cisco.

Apoio Capabilites CIM

A liberação 1,7 das Javas não é apoiada para áreas de trabalho do agente na liberação 4,4 ou 9,0 CIM. Está aqui o sumário:

Servers: java 1.7
=============
4.4 = Not supported
9.0 = Supported
Client: java 1.7
============
4.4 = Not supported
9.0 = Not supported

Nota: A liberação 1,7 das Javas permite que você tenha versões múltiplas das Javas em seu desktop (tal como a liberação 1,6, que é apoiada oficialmente por Orcle). Os aplicativos do cliente do gerente da interação do email (EIM) podem ser executado ou trabalhar em desktops com Javas 1,7 e 1,6, mas esta combinação não é apoiada pelo eGain ou pelo Cisco.

Informações Relacionadas


Discussões relacionadas da comunidade de suporte da Cisco

A Comunidade de Suporte da Cisco é um fórum onde você pode perguntar e responder, oferecer sugestões e colaborar com colegas.


Document ID: 116284